@font-face {
    font-family: font1;
    src: url(../fonts/);
}
@font-face {
    font-family: font2;
    src: url(../fonts/DroidSansArabic_1.ttf);
}
body
{
	font-family: Arial, Helvetica, sans-serif;
	font-family: font2;
	direction: rtl;
}

ul, ol
{
	margin: 0;
	padding: 0;
}

/* Header */

.header
{
	border: none;
	background-color: #da251c;
	padding: 10px 0 10px 0;
	font-family: font2;
}

.header ul.social-top li
{
	display: inline-block;
	margin-right: 15px;
}

.header ul.social-top li .fas
{color: #fff;}

.header ul.social-top li a
{
	font-size: 15px;
	color: #fff;
}

.header ul.social-top li a:hover
{color: #fff;}

.header ul.info-top li
{
	display: inline-block;
	margin-right: 15px;
	color: #fff;
	font-family: arial;
}

.header ul.info-top li .fas, .fab
{color: #fff; margin-right: 5px;}

/* Header */

/* navbar and logo */
.navbar-inverse .navbar-nav>li>a
{
	color: #1d1d1d;
	font-size: 16px;
	font-family: font2;
  font-weight: 600;
	padding-left: 25px;
}

.navbar-nav{
  margin-top: 30px;
}

.navbar-inverse .navbar-nav>li>a:hover
{
	color: #da251c;
}

.logo
{margin: 10px 0 10px 0;}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form
{border: none;}


.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
    border-radius: 0;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover
{
	background-color: transparent;
	color: #da251c;
}

.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header
{margin-right: 30%;}

/* navbar and logo */

/* slidershow */

.slider
{margin-top: -20px;}

.rslides
{
	z-index: 0;
	position: relative;
}

.text-slide
{
  color: #fff;
  position: absolute;
  top: 30%;
  right: 20%;
  width: 60%;
  margin: auto;
  text-align: center;
}

.text-slide h2
{
	font-size: 45px;
	margin-bottom: 30px;
	font-weight: 600;
}
.text-slide span
{
	font-size: 16px;
	color: #fff;
}

.text-slide p
{
    font-size: 13px;
    line-height: 30px;
    width: 60%;
    margin: auto;
}
.prev .fas
{
    font-size: 30px;
    position: absolute;
    top: 60%;
    /* bottom: 0; */
    right: 5%;
	color: #fff;
}

.next .fas
{
    font-size: 30px;
    position: absolute;
    top: 60%;
    left: 5%;
	color: #fff;
}

/* slidershow */

/* services */

.services{
	padding: 50px 0 50px 0;
}

.services h2
{
	font-size: 30px;
	color: #333;
	font-family: 'Cairo', sans-serif;
	text-align: center;
}

.services h2::after
{
	content: "";
	background-color: #cca5cd;
	display: block;
	width: 45px;
	height: 2px;
	margin: 20px auto 0 auto;

}

.services .serv
{
	margin-top: 50px;
}

.services p.head
{
	font-size: 14px;
	color: #333;
	padding: 10px 0 40px 0;
	line-height: 33px;
	width: 100%;
}

.news .news-block img
{width: 100%; height: auto;}

.services .serv h3
{
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #333;
	text-align: center;
}

.services .serv h3:after{
  content: "-";
  display: inline-block;
}

.services .serv h3:before{
  content: "-";
  display: inline-block;
}

.services .serv a{color: #333;}

/* sevices */

/* About */

.about{
  background-color: #f3f3f3;
  padding: 150px 0;
  position: relative;
}

.about h2{
  font-size: 30px;
  font-weight: 600;
  margin: 20px 0;
  color: #383838;
}

.about h2:before{
  content: "";
  width: 50px;
  height: 2px;
  display: block;
  background-color: red;
  margin:40px auto;
  transform: rotate(90deg);

}

.about p{
  color: #a1a1a1;
  font-size: 16px;
  font-weight: 28px;
  width: 90%;
  margin:30px auto;
  line-height: 30px;
}

.about .btn{
  background-color: #bfa045;
  border-radius: 20px;
  border: none;
  padding: 10px 40px;
}

.parent-img{
}

.about img{
  margin: 20px auto;
}

.parent-img img:nth-of-type(1){
  position: absolute;
  top: 0;
  left: 0;
}

.parent-img img:nth-of-type(2){
  position: absolute;
  top: -27px;
  left: 144px;
}

.parent-img img:nth-of-type(3){
  position: absolute;
  top: 66px;
  left: 70px;
}

/* About */

/* gallery */
.gallery
{
	padding: 50px 0 50px 0;
}

.gallery h2
{
	font-size: 25px;
	color: #333;
	text-align: center;
}

.gallery h2::before
{
  content: "";
  width: 50px;
  height: 2px;
  display: block;
  background-color: red;
  margin:40px auto;
  transform: rotate(90deg);
}

.gallery .gal
{
	position: relative;
	margin-bottom: 15px;
}

.gallery img
{
	border: 5px solid #fff;
	/*position: relative;*/
	cursor: pointer;
}

.overlay{
	background: rgba(210,65,59,1);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    opacity: 0;
}

.overlay h1
{
	font-size: 18px;
	color: #fff;
	margin-top: 20px;
  font-weight: 600;
	position: absolute;
	top: 93px;
	bottom: 0;
	left: 0;
	right: 0;
}

.overlay p
{
	font-size: 14px;
	color: #fff;
	margin: 25px auto;
  line-height: 28px;
	position: absolute;
	top: 115px;
	bottom: 0;
	left: 0;
	right: 0;
  width: 70%;
}

.overlay .fas
{
	color: #fff;
	font-size: 20px;
	position: absolute;
	top: 80px;
	bottom: 0;
	left: 0;
	right: 0;
}

.gallery .gal:hover .overlay {
	opacity: 0.7;
}

/* gallery */

/* Teams */

.teams
{
	padding: 50px 0 50px 0;
  background-color: #f3f3f3;
}

.teams h2
{
	font-size: 25px;
	color: #333;
	text-align: center;
}

.teams h2::before
{
  content: "";
  width: 50px;
  height: 2px;
  display: block;
  background-color: red;
  margin:40px auto;
  transform: rotate(90deg);
}

.teams .parent-teams{
  display: flex;
  justify-content: space-evenly;
}

.teams .parent-teams .child-team{
  background-color: #fff;
  padding: 20px 30px;
  height: 230px;
  margin: 50px 0;
  width: 250px;
  text-align: center;
  -webkit-box-shadow: -1px 1px 1px -1px rgba(173,173,173,1);
-moz-box-shadow: -1px 1px 1px -1px rgba(173,173,173,1);
box-shadow: -1px 1px 1px -1px rgba(173,173,173,1);
}

.teams .parent-teams .child-team h3{
  font-size: 16px;
  font-weight: bold;
  color: #383838;
}

.teams .parent-teams .child-team span{
  font-size: 14px;
  font-weight: bold;
  color: #eecf74;
}

.teams .parent-teams .child-team ul{
  margin-top: 40px;
}

.teams .parent-teams .child-team li
{
	display: inline-block;
	margin-right: 15px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  background-color: #f3f3f3;
  text-align: center;
  font-size: 17px;
}

.teams .parent-teams .child-team li .fab
{
	font-size: 15px;
	color: #0e0e0e;
}

.teams .parent-teams .child-team li .fas
{
	font-size: 15px;
	color: #0e0e0e;
	margin-left: 3px;
}

.teams .parent-teams .child-team li:hover
{background-color: #da251c; color: #fff;}

.teams .parent-teams .child-team li:hover .fab
{color: #fff;}


/* Teams */

/*** Start testimonials style***/
.testimonials {
    padding: 60px 0;
}

.testimonials h2
{
	font-size: 25px;
	color: #333;
	text-align: center;
}

.testimonials h2::before
{
  content: "";
  width: 50px;
  height: 2px;
  display: block;
  background-color: red;
  margin:40px auto;
  transform: rotate(90deg);
}

.testimonials .client {
    margin-top: 8vh;
    color: #333;
}

.testimonials .client img{
    width: 60px;
    height: 60px;
    margin:30px auto !important;
    margin: 20px 0;
    border-radius: 50%;
}

.testimonials .client h3{
    font-size: 18px;
    font-weight: 600;
}

.testimonials .client p{
    font-size: 15px;
    width: 70%;
    margin: auto;
    line-height: 28px;
    color: #8d8d8d;
}

.owl-theme .owl-dots .owl-dot span {
    width: 40px;
    height: 6px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff;
}

/*** End testimonials style***/


/* subscribe */

.subscribe
{
  background-color: #da251c;
  padding: 30px 0 30px 0;
}

.subscribe h2
{
	color: #fff;
	font-size: 25px;
	margin: 0;
}

.subscribe .form-control
{
	height: 45px;
	border-radius: 30px;
	max-width: 100%;
	width: 500px;
	background-color: #fff;
	font-size: 14px;
}

.subscribe .btn
{
	background-color: #fff;
	border: 1px solid #fff;
	padding: 13px 60px;
	border-radius: 30px;
	font-size: 16px;
  color: #333;
}

/* subscribe */


/* Footer */
.footer
{
	background-color: #1d1d1d;
	padding: 10px 0 30px 0;
}

.footer h3
{
	font-size: 18px;
	padding: 40px 0 20px 0;
	color: #fff;
	font-weight: bold;
}

.footer p
{
	font-size: 15px;
    color: #848484;
	width: 100%;
	margin: auto;
	line-height: 30px;
	margin-right: 0;
}

.footer img
{margin:0 0 10px 0;}

.footer ul.links li
{
	font-size: 16px;
	line-height: 32px;
	color: #848484;
}

.footer ul.links li::before
{
	content: "-";
	color: #fff;
	margin-left: 10px;
}

.footer ul.info li
{
    font-size: 16px;
    line-height: 35px;
    color: #848484;
    font-family: cairo;

}

/* Footer */

/* Copy */

.copy .far, .fas
{margin-left:8px; color: #bfa045;}

.copy
{
	background-color: #191919;
	color: #fff;
	padding: 30px 0 20px 0;
}

.copy p
{margin-top: 10px;}



.copy ul li a
{color: #fff; font-size: 15px;}

.copy ul li
{
	display: inline-block;
	margin-right: 20px;
	font-size: 14px;
	margin-top: 15px;
}
.copy .fas
{color: #fff;}

/* Copy */



/* responsive */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {

	.navbar-inverse .navbar-toggle {
		border-color: #458840;
	}



	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background-color: #fff;
	}

	.about-us h2, .services h2, .vision h2, .contact h2, .gallery h2, .logos h2{font-size: 22px;}

	.text-slide{display: none;}

	.text-slide h3{margin:0; font-size: 10px;}

	.text-slide span{font-size: 10px;}

	.text-slide h2
	{font-size: 12px; margin-bottom: 0;}

	.text-slide p
	{font-size: 10px; line-height: 25px; width: 100%;}

	.prev .fas
	{display: none;}

	.next .fas
	{display: none;}

	.about p.head, .service-section p.head
	{width: 100%;}

	.map iframe
	{height: 500px;}

	.info
	{right: 0;}

	.subscribe h2 {

    font-size: 19px;
    margin: 16px;
    text-align: center;}

    .teams .parent-teams{
      flex-flow: column;
    }



}

@media (min-width: 768px) and (max-width: 1024px) {
  .text-slide{
    top: 20%;
  }

  .text-slide h2{
    font-size: 23px;
  }

  .text-slide p{
    width: 100%;
  }

  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header
  {margin-right: 0;}

  .about{
    margin: 17px 0;
  }
}


/* responsive */
